@charset "utf-8";
/* CSS Document */

body, html {
  height: 100%;
  margin: 0;
  color: white;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff !important;
  transition: background-color 5000s ease-in-out 0s;
    box-shadow: 0 0 0 0.2rem rgba(255,255,255,0.0);
}

.bg {
  /* The image used */
  background-image: url("../img/background.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position:top;
  background-repeat: no-repeat;
  background-size: cover;
}

/* nav */
.navbara{
    left:12%;
    width: 195px;
    height: 450px;
    background-color:rgba(0,0,0,0.70);
}
.navopen{
    display: none;
}
.logoname{
    margin-top: -250%;
    margin-left: 0%;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: center;
    letter-spacing: 1px;
}

.logoimage{
    margin-left: -126%;
    margin-top: -142%;
}

.logoimg{
    width: 220px;
    height: 115px;
}

.navbar1{
    list-style: none;
    text-align: left;
    margin-left: -141%;
    margin-top: 155%;
}

.navbar1 a{
    color: white;
    letter-spacing: 1px;
    padding: 3px 10px;
    margin: 0px;
    font-weight:600;
}

.navbar1 a:hover{
    color: white;
}

.active1{
    background-color:rgba(255,255,255,0.10);
    border-radius: 3px; 
    width:135px;
    margin-left: -5px;
}

.nav-link:hover{
    background-color:rgba(255,255,255,0.10);
    border-radius: 3px; 
    width:135px;
}

.navbar1 p{
    font-size: 10px;
    margin: 0px;
    padding: 0px;
    font-style: italic;
    letter-spacing: normal;
}

.line{
    background-color: white;
    width: 135px;
    height: 2px;
}

.triangle{
    margin-top: 5px;
    margin-left: -33px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 70px 97.5px 0 97.5px;
    border-color: rgba(0,0,0,0.70) transparent transparent transparent;
    color: white;
}

.line1{
    background-color: transparent;
    width: 20px;
    height: 20px;
    margin-left: 70px;
}

.line1 span{
    display: none;
}

.triangle1{
    margin-top: -55px;
    margin-left: -75px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 70px 97.5px 0 97.5px;
    border-color: rgba(0,0,0,0.70) transparent transparent transparent;
    color: white
}

.navbarb{
    left:12%;
    width: 0px;
    height: 0px;
    background-color:rgba(0,0,0,0.70);
}

.triangleicon1{
    color: white;
    margin: 25px 0px 0px 13px;
    font-size: 20px;
    font-weight: 600;
}

.fa-bars{
    font-size: 14px;
}
.dropdown-menu{
    background-color: rgba(0,0,0,0.70);
    margin: -282px 0px 0px 195px;
    padding: 0px;
}

.subart{
    margin-top: -190px;
}

.sublogin{
    margin-top: -98px;
}

.nav-item:hover .sublogin{
    display: block;
}

.nav-item:hover .subart{
    display: block;
}

.nav-item:hover .subgalleries{
    display: block;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,0.00)
}

.navbar1 a:hover{
        background-color: rgba(255,255,255,0.10);
}

.triangleicon{
    color: white;
    margin: 25px 0px 0px 45px;
    font-size: 20px;
    font-weight: 600;
}

.line a:hover{
    background-color: transparent;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: white;
    text-decoration: none;
    background-color: rgba(255,255,255,0.10);
}

.active2 {
    color: #fff;
    text-decoration: none;
    background-color: rgba(255,255,255,0.10);
}

#Div2 {
    display: none;
}

.mob{
    display: none;
}

/*HOME*/
.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.lead, .display-4{
    text-shadow: 1px -2px 4px rgba(0,0,0,1);
}
.lead{
     font-weight: 400;
}



/* content */

.main{
    margin-right: 20%;
    margin-left: 40%;
    width: 50%;
    height: 100%;
    background-color:rgba(0,0,0,0.70);
    overflow-y: scroll;
}

.contenttitle p {
    color: white;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 18px;
}


/* scroll*/
::-webkit-scrollbar-track {
    webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: transparent;
}

::-webkit-scrollbar {
    border-radius: 2px;
    width: 6px;
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px 0px 0px 10px;
}

/*Slider*/

.row{
    margin-left:3%;
    margin-right: 3%;
}
.column {
    float: left;
    width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 30px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.8);
    color: white;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: rgba(0, 0, 0, 0.40);
  margin: auto;
  padding: 0;
  width: 62%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 20%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 29px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.00);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}



.caption-container {
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 2px 16px 0px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.fa-chevron-right, .fa-chevron-left{
    text-shadow: 0px 0px 5px white;
}

.ctimg{
    padding: 0px;
}

.gallerycontent{
    margin-bottom: 100px;
}

.caption-container{
    min-height: 30px;
    background-color:rgba(0,0,0,0.0);
}

.caption-container p{
    float: left;
    width: 50%;
}

.caption-container span{
    float: right;
    width: 50%;
}

.rate-container{
    margin: 10px 0px;
    background-color:rgba(0,0,0,0.0);
    color: white;
}

.rateico{
    margin-top: 5px;
    font-size: 24px;
}

.btnreviews{
    background-color: transparent;
    color: white;
    border-radius: 5px;
    border-color: white;
    border-width: 1.5px;
    font-weight: 600;
    margin-bottom: 5px
}

.btnreviews:hover{
    background-color: black;
}

.input-group.md-form.form-sm.form-2 input.red-border {
border: 1px solid white;
}

.writereview{
    background-color: black;
    color: white;
}

.form-control:focus {
    color: white;
    background-color: black;
    border-color: white;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255,255,255,0.0);
}

.fa-paper-plane{
    color: black;
}

.mySlides p{
    text-align: right;
    margin-right: 15px;
    margin-top: -30px;
    color: rgba(255,255,255,0.50);;
    font-weight: 600;
    text-shadow:1px 1px 5px rgba(0,0,0,1.00);
}

.mySlides span a{
    color: rgba(255,255,255,0.90);
}

.mySlides span a:hover{
    text-decoration: none;
    color: white;
}

/*keyboard shortcuts*/


.modal-backdrop {
    position: inherit;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}



/* ABOUT */

.contentabout p{
    color: white;
    font-size: 18px;
    margin-top: 25px;
    margin-left: 20px;
    text-align: justify;
}

.contentabout span{
    color: red;
    font-weight: 600;
}

/* CONTACT US */

.blackblock{
    background-color:rgba(0,0,0,0.60);
    min-height: 450px;
    border-radius: 10px;
}
.topfrmgap{
    margin-top: 35px;
}
.form-2{
    margin: 20px 0px 0px 0px;
}

.textarea{
    resize: none;
}

.btnreviewsb{
    background-color: transparent;
    color: white;
    border-radius: 5px;
    border-color: white;
    border-width: 1.5px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 25px;
}

.btnreviewsb:hover{
    background-color: black;
}

.gmaparea{
    margin-bottom: 40px;
}

.gmaps{
    border-radius: 10px;
}

/* LOGIN */
.blackblocka{
    background-color:rgba(0,0,0,0.60);
    min-height: 0px;
    border-radius: 10px;
}

.btnreviewsc{
    background-color: transparent;
    color: white;
    border-radius: 5px;
    border-color: white;
    border-width: 1.5px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px;
}

.btnreviewsc:hover{
    background-color: black;
}

.form-2 p{
    font-weight: 600;
}

.genderback{
    background-color: rgba(0,0,0,0.60);
    border-style: solid;
    border-color: white;
    border-width: 1px;
    border-radius: 5px;
    height: 35px;
}

input[type='radio'] { 
    transform: scale(1.5);
}

.genderbelow{
    margin-top: 10px;
}

.genderradio p{
    margin-top: -7px;
    margin-left: -25px;
}

.blackblockc{
    background-color:rgba(0,0,0,0.60);
    min-height: 0px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.notesignup{
    margin-top: 20px;
}

.forgotpass{
    font-size: 12px;
    margin-left: 65%;
    color: white;
}

.fgtpwd{
    color: white;
}

.fgtpwd:hover{
    text-decoration: none;
    color: white;
}






/* PRIVATE */

.btnreviewsp{
    background-color: transparent;
    color: white;
    border-radius: 5px;
    border-color: white;
    border-width: 1.5px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 20px;
    float: right;
}

.btnreviewsp:hover{
    background-color: black;
}

.logout a{
    text-decoration: none;
    color: white;
}


/* landscape*/
@media (max-width: 736px) { 
    

#Div1 {
    display: none;
}

#Div2{
        display: block;
}
    
.pc{
        display: none;
}
 
.mob{
    display: block
}
    
#Divb{
        display: none;
}
/* nav */
.navbara{
    left: 0%;
     width: 195px;
    height: 290px;
    background-color:rgba(0,0,0,1.00);
    border-radius: 0px 0px 10px 10px
}  

.logoname{
    display: none;
    margin-top: -180%;
    margin-right: 0%;
}
    
.logoimage{
    display: none;
}
    
.navopen{
    display: block;
    margin-top: -195px;  
    margin-left: 54px;
}
.triangle{
    display: none;
}

.triangleicon1{
    margin: 25px 0px 0px 15px;
} 

.triangleicon{
    margin:15px 0px 0px 50px;
}
 
.triangle1{
    border-style: solid;
    color: white;
    width: 200px;
    height: 0px;
    background-color:rgba(0,0,0,1.00);
}
    
.navbar1{
    list-style: none;
    text-align: left;
    margin-left: -121%;
    margin-top: 40%;
}
.navbar1 p{
    font-size: 9px;
}
    
.navbarb{
    left:0%;
    width: 0px;
    height: 0px;
    background-color:rgba(0,0,0,0.70);
}

.nav-link{
    font-size: 12px;
}
     
.dropdown-menu{
    background-color: rgba(0,0,0,0.90);
}   

.line1 span{
        display: block;
}
    
    
.fa-chevron-circle-down{
     font-size: 17px;
     margin-left: -60px;
}
    
.triangleicon1 span{
    float: left;
    font-size: 16px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    margin: -19px 0px 0px 20px;
}

 .fa-chevron-circle-down, .fa-chevron-circle-up{
        color: transparent;
}

.fa-chevron-circle-down span{
        color: white;
}

.line a{
        display: none;
}

.sublogin{
    margin-top: -130px;
}
    
  /* content */     
.main{
    margin-right: 0%;
    margin-left: auto;
    width: auto;
    height: 100%;
    background-color:rgba(0,0,0,0.70);
    overflow-y: scroll;
}

.contenttitle p {
    color: white;
    margin-top: 15px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 14px;
    text-align: right;
}    
    
 .gallerycontent{
        margin-top: 20px;
    }

.modal {
    padding-top: 55px;
}
    
}


/*Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
   /* nav */ 
 .navbara{
    left: 0%;
     width: 195px;
    height: 290px;
    background-color:rgba(0,0,0,0.90);
}   
    
.logoname{
    margin-top: -30%;
    margin-left: 0%;
}
    
.logoimage{
    display: none;
}

.logoimg{
    display: none;
}
    
.navopen{
    display: block;
    margin-top: 4px;  
    margin-left: 54px;
}
    
.navbar1{
    margin-left: -141%;
    margin-top: -10px;
}

.navbar1 a{
    color: white;
    letter-spacing: 1px;
    padding: 3px 10px;
    margin: 0px 0px 0px 205px;
    font-weight:600;
}
    
.line{
    background-color: white;
    width: 135px;
    height: 2px;
    margin: 0px 0px 0px 205px;
}
    
.navbarb{
    left:0%;
    width: 0px;
    height: 0px;
    background-color:rgba(0,0,0,0.70);
}

.triangleicon{
    margin: 25px 0px 0px -158px;
}   
    
.triangleicon1{
    margin: 25px 0px 0px -52px;
} 
 
.navbar1 p{
    font-size: 9px;
    }
    
.dropdown-menu{
    background-color: rgba(0,0,0,0.90);
}
    
.dropdown-menu a{
        margin: 0px;
}

 .fa-chevron-circle-down{
     font-size: 12px;
}
    
    
.triangleicon1 span{
    float: left;
    font-size: 12px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    margin: -12px 0px 0px 20px;
}
    .triangle1{
        
    border-width: 60px 97.5px 0 97.5px;
    }
 .triangleicon1{
    margin: 15px 0px 0px -60px;
} 

 /* content */   
    
  .main{
    margin-right: 0%;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,0.70);
    overflow-y: scroll;
}

.contenttitle p {
    color: white;
    margin-top: 15px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 14px;
    text-align: right;
}  
    
.gallerycontent{
        margin-top: 20px;
} 
    
.modal {
    padding-top: 30px;
}
 

    
}


@media (max-width: 445px) {
    
    .contenttitle p{
        margin-right: -15px;
        margin-top: 35px;
        font-size: 9px;
    }
    
}